Citrix ADC

Mise à jour de la signature pour décembre 2020

De nouvelles règles de signatures sont générées pour les vulnérabilités identifiées au cours de la semaine 2020-12-02. Vous pouvez télécharger et configurer ces règles de signature pour protéger votre appliance contre les attaques.

Version de signature

Signature version 54 applicable pour NetScaler VPX 11.1, NetScaler 12.0, Citrix ADC 12.1 et Citrix ADC 13.0.

Remarque :

l’activation des règles de signature du corps Post et du corps de réponse peut affecter le processeur Citrix ADC. Dans le cadre de la mise à jour de signature version 54, la chaîne de journal pour la signature 999720 est modifiée pour s’assurer qu’elle inclut uniquement des caractères ASCI.

Aperçu de Common Vulnerability Entry (CVE)

Voici une liste des règles de signature, des ID CVE et leur description.

Règle de signature ID CVE Description
999394 CVE-2020-8255 WEB-MISC Pulse Connect Secure antérieure à 9.1R9 - Vulnérabilité de divulgation d’informations (CVE-2020-8255)
999395 CVE-2020-6128 WEB-MISC OS4ed OpenSIS antérieur à 7.5 - Vulnérabilité SQLi via CoursePeriodModal.php (CVE-2020-6128)
999396 CVE-2020-6126, CVE-2020-6127 WEB-MISC OS4ed OpenSIS antérieur à 7.5 - Vulnérabilité SQLi via CoursePeriodModal.php (CVE-2020-6126, CVE-2020-6127)
999397 CVE-2020-28328 WEB-MISC SuiteCRM antérieur à 7.11.16 - Vulnérabilité d’exécution de code à distance (CVE-2020-28328)
999398 CVE-2020-27995 WEB-MISC Zoho ManageEngine Applications Manager 14 avant la construction 14560 - Vulnérabilité dans l’injection SQL (CVE-2020-27995)
999399 CVE-2020-26879 WEB-MISC Ruckus VRioT Server antérieur à 1.6.0 - Vulnérabilité de contournement d’autorisation via /service/ (CVE-2020-26879)
999400 CVE-2020-26879 WEB-MISC Ruckus VRioT Server antérieur à 1.6.0 - Vulnérabilité de contournement d’autorisation via /reboot (CVE-2020-26879)
999401 CVE-2020-26879 WEB-MISC Ruckus VRioT Server antérieur à 1.6.0 - Vulnérabilité de contournement d’autorisation via /patch/ (CVE-2020-26879)
999402 CVE-2020-26879 WEB-MISC Ruckus VRioT Server antérieur à 1.6.0 - Vulnérabilité de contournement d’autorisation via /upgrade/ (CVE-2020-26879)
999403 CVE-2020-26879 WEB-MISC Ruckus VRioT Server antérieur à 1.6.0 - Vulnérabilité de contournement d’autorisation via /module/ (CVE-2020-26879)
999404 CVE-2020-26878 WEB-MISC Ruckus VRioT Server antérieur à 1.6.0 - Vulnérabilité dans l’injection de commandes du système d’exploitation arbitraire (CVE-2020-26878)
999405 CVE-2020-25790 WEB-MISC Typesetter CMS 5.x à 5.1 - Vulnérabilité de chargement de fichiers non sécurisés (CVE-2020-25790)
999406 CVE-2020-25540 WEB-MISC ThinkAdmin v6 - Vulnérabilité de traversée d’annuaire (CVE-2020-25540)
999407 CVE-2020-14883 WEB-MISC Oracle WebLogic Server - Vulnérabilité d’exécution de code à distance authentifiée (CVE-2020-14883)
999408 CVE-2020-14882, CVE-2020-14750 WEB-MISC Oracle WebLogic Server - Vulnérabilité de contournement d’authentification (CVE-2020-14882, CVE-2020-14750)
999409 CVE-2020-11975, CVE-2020-13942 WEB-MISC Apache Unomi avant 1.5.2 - Vulnérabilité d’exécution de code à distance (CVE-2020-11975, CVE-2020-13942)
999410 CVE-2020-11803 WEB-MISC Titan SpamTitan antérieures à 7.08 - Vulnérabilité d’exécution de code à distance (CVE-2020-11803)
Mise à jour de la signature pour décembre 2020